Subject: Re: [iucg] [discuss] vgnic - mdrs information

From: Desiree <[email-masked]>
Date: Wed, 26 Feb 2014 09:43:08 +0000

On 26 Feb 2014, at 03:00, Elisabeth Blanconil wrote:

Hi Hebe

Thank you for your effort in putting up these mock-ups for the discussion. 
However I fail to understand how we could have a productive discussion if we do not get your data correct 
and do not share the same terminology.

> on http://vgnics.net/MDRS.htm you will find three files.
> 
> 1. a list of the top zone name server constallation coordinators and/or managers:   

For example in your map you put the following country, New Zealand as a contact for the Internet Software Consortium?
It may be one of the instances of the root server installed there, but I believe you should also know that the ISC is based out of Southern 
California. 
A0046	ICANN-F	f.root-servers.net	3557	Internet Systems Consortium, Inc.56	Auckland		NZ 	1

I am confused as to why would you choose to put one instance of the F root server here under the NZ?

As David Conrad earlier indicated earlier to you, you can find all the instances of all root server here, including the geographical presentation
to add to your textual one and update your map with more accurate information:

http://www.root-servers.org/

So if you scroll to the bottom of the page you will find any of these "top zone name servers" and their copies 
by choosing any letter any of the 13 letters. For example you will instantly see the number, 55 for all the current
instances of F root server.

> 2. the number of top zone name servers number per ISO 3166 country codes: http://vgnics.net/VGN-NR3166.txt

I believe what you call top zone name server is a a root server and any of its installed instances around the world.

> 3. the list of the top zone servers with contacts for those I know: http://vgnics.net/VGN-TZH.txt

Again, same comment as number one with regards to F.
http://www.iana.org/domains/root/servers

> 
> These are hand made mock-ups to help discussing the project. Thanks for your comments.

I might have missed an earlier point you made on the list? What is your project trying to achieve? 

Hope this helps.

Desiree
--

> Hebe
> 
> 
> _______________________________________________
> discuss mailing list
> [email-masked]
> http://1net-mail.1net.org/mailman/listinfo/discuss